package de.ivu.elect.business.protokollierung.control;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class ProtokollBereinigungEvent implements Serializable {

  private static final long serialVersionUID = 1L;

  @Inject
  private transient Event<ProtokollBereinigungEvent> event;

  public void sendChangeEvent() {
    event.fire(new ProtokollBereinigungEvent());
  }

  public void sendEvent() {
    sendChangeEvent();
  }

}
